@media (max-width: 768px) {
  #_lp_block_767507713 .lpc-rates-block__items {
    flex-wrap: wrap;
  }
  #_lp_block_767579913 .lpc-rates-block__items {
    flex-wrap: wrap;
  }
}
@media (max-width: 480px) {
  #_lp_block_767507713 .lpc-rates-block__item {
    width: 100%;
    margin-right: 0;
  }
  #_lp_block_767579913 .lpc-rates-block__item {
    width: 100%;
    margin-right: 0;
  }
}
